[data-md-color-scheme="circutor"] {
  --md-default-bg-color: white;
  /* Fondo de la cabecera */
  --md-typeset-a-color: #E40040;
  /* Active/highlight text color */
  --md-accent-fg-color: #E40040;
  /* Link hover text color */
  --md-accent-fg-color--transparent: #F2F2F2;
  /* Link hover bg color */

  --md-footer-bg-color: white;
  --md-footer-bg-color--dark: transparent;

  --md-footer-fg-color: #E40040;
  /* Link hover text color */
  --md-footer-fg-color--light: black;
  /* Normal text color */
  --md-footer-fg-color--lighter: silver;
  /* Lighter text color */
}

.md-header--shadow {
  box-shadow: none;
}

.md-header__inner {
  height: 80px;
}

.md-header__button.md-logo img {
  height: 2.3rem !important;
  transform: translateX(-25px);
}

.md-tabs__link,
.md-typeset .tabbed-labels>label {
  font-size: 0.75rem;
}

.md-nav--lifted>.md-nav__list>.md-nav__item>[for],
.md-nav__title {
  color: black;
  font-size: 120%;
}


.md-typeset .admonition,
.md-typeset details {
  border-width: 0;
  border-left-width: 3px;
}

table,
thead,
tbody,
td,
th,
tr,
.md-typeset__table {
  line-height: 1.2;
}

.md-typeset {
  line-height: 1.5;
}

.md-typeset kbd {
  font-family: "NettoPro";
  font-size: 0.6rem;
  background-color: #f2f2f2;
  border-radius: 4px;
  vertical-align: baseline;
  word-break: break-word;
  padding: 0.2em 0.5em;
  border: 1px solid #d2d2d2;
  transform: translateY(-3px);
}


/* CIRCUTOR CUSTOM NETTOPRO */

@font-face {
  font-family: "NettoPro";
  src: url("NettoPro.otf") format("opentype");
  font-weight: 400;
}

@font-face {
  font-family: "NettoProBold";
  src: url("NettoProBold.otf") format("opentype");
  font-weight: 400;
}

:root {
  --md-text-font: NettoPro, Roboto;
}

.md-nav__link,
.md-tabs__link,
table,
thead,
tbody,
td,
th,
tr,
.md-typeset__table,
p,
.md-typeset details,
.md-search-result__meta {
  font-size: 0.8rem !important;
}

.highlighttable .linenos {
  font-size: .85em !important;
}

.md-typeset h1 {
  color: black;
  border-left: 1px solid #E40040;
  padding-left: 20px;
}

[data-md-color-primary=white] .md-button--primary,
[data-md-color-primary=white] .md-button--primary:focus {
  font-weight: 400;
  border-radius: 40px;
  background-color: #e6e6e6;
  border: 1px solid #e6e6e6;
  color: black;
}

[data-md-color-primary=white] .md-button--primary:hover {
  background-color: #f2f2f2;
  border: 1px solid #f2f2f2;
  color: black;
}

.md-typeset .twemoji {
  color: #E40040;
  height: 1.15em;
  vertical-align: middle;
  transform: translateY(-2px);
}

.md-search-result .md-typeset h2 {
  font-size: 130%;
}

[data-md-toggle=search]:checked~.md-header .md-search__form {
  border-radius: 4px 4px 0 0;
}

[data-md-toggle=search]:checked~.md-header .md-search__output {
  border-radius: 0 0 4px 4px !important;
}

.md-search__input {
  background-color: white;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
}

.md-search__input:hover {
  background-color: white;
  border: 1px solid #737373;
}

.js .md-typeset .tabbed-labels:before {
  background: #E40040;
}

.card-container {
  display: flex;
  gap: 20px;
}

.card {
  padding-bottom: 1rem;
  border: 1px solid #e1e1e1;
  border-radius: 20px;
  background-color: white;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.05);
  transition: box-shadow 0.2s ease-in-out;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.card:hover {
  box-shadow: 0 8px 8px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.card img {
  border-radius: 20px;
}

.card .title {
  color: black;
  font-size: 1rem;
  font-weight: 700;
  margin: 0.8rem 0;
}

.card .content {
  color: #737373;
  text-align: center;
  padding: 0 1.5rem;
}